*{
    margin: 0px;
    padding: 0px;
}
html, body{
    font-family: 'Roboto', sans-serif;
    background-color: #fbfbfb;
}
.shadow{
    background: #FFFFFF;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
   }
.header_title_middle
    {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 20px!important;
    line-height: 23px;
    color: #0a5f34!important;
   }
   /* #dwn-hrf-hm-allyear-barline, #dwn-hrf-hm-allyear-barline-table, #dwn-hrf-hm-allyear-line, #dwn-hrf-hm-allyear-line-table{
       background-color: #0a5f3445;
   } */
   .btn-default{
    background-color: #0a5f3445; 
   }
   .mt-30px{
    margin-top: 30px!important;
   }

   /* .sidenav {
    min-height: 160vh;
    width: 0;
    position: absolute;
    z-index: 1;
    top: 20;
    left: 0;
    background: #0a5f34;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 15%);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 15px;
  } */

  .sidenav {
    position: fixed;
    left: 0;
    top: 79px;
    right: auto;
    min-height: 100%;
    overflow-y: auto;
    white-space: nowrap;
    height: 100%;
    z-index: 1;
    border-right: 1px solid #ddd;
    left: 0;
    background: #0a5f34;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 15%);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 15px;
}


  .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff!important;
    text-shadow: 0 1px 0 #fff;
    opacity: .8;
}
.font_14px{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    text-transform: capitalize;
    color: #333333;
}
.nav-pills .nav-link {
    background: #F7F7F7;
    border: 1px solid #DEDEDE;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 14px;
    color: #333;
}
.nav-pills .nav-link.active {
    color: #fff!important;
    background-color: #0a5f34!important;
    border: 0px!important;
}
.form-control.modal_form {
    display: block;
    font-style: normal;
    text-transform: capitalize;
    width: 100%;
    height: calc(1.5em + .75rem + 15px);
    padding: .375rem .75rem;
    font-size: inherit;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: #0a5f34;
    background-clip: padding-box;
    border: 1px solid #fff;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  
  nav.side {
	position: relative;
	margin: 0;
	width: 100%;
}
nav.side ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.side ul li {
  /* Sub Menu */
}
nav.side ul li a {
    display: block;
    background: transparent;
    padding: 15px 15px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    opacity: 0.8;
    text-decoration: none;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}
nav.side ul li a:hover {
    background: transparent;
    color: #fff;
    padding: 15px 15px;
}
nav.side ul li a .fa {
    width: 16px;
    text-align: center;
    margin-right: 5px;
    float: right;
    padding: 3px 15px;
}

/* nav.side ul li a .fa {
	width: 16px;
	text-align: center;
	margin-right: 5px;
	float:right;
    padding: 15px 15px;
} */
/* nav.side ul ul {
	background-color:#ebebeb;
} */
/* nav.side ul li ul li a {
	background: #f8f8f8;
	border-left: 4px solid transparent;
	padding: 10px 20px;
} */
nav.side ul li ul li a:hover {
	/* background: #ebebeb; */
	border-left: 4px solid #fff;
    padding: 15px 15px;
}

/* .nav.side ul li a span.active{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: bold;
    font-size: 16px!important;
    line-height: 22px;
    color: #FFFFFF;
} */

nav.side ul li a:hover {
    display: block;
    background: #ffffff0d;
    padding: 15px 15px;
    font-style: normal;
    /* border-left: 4px solid #fff!important; */
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    opacity: 0.8;
    text-decoration: none;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 13px;
    font-weight: 600;
}
.active {
    font-style: normal;
    font-weight: bold!important;
    font-size: 16px!important;
    line-height: 22px!important;
    /* color: #fff!important; */
    background: #ffffff0d!important;
    border-left: 4px solid #fff!important;
}
.text-title{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    color: #333333;
}

  #main {
    /* transition: margin-left .5s; */
    /* padding: 12px 0px; */
    padding-left: 0;
    padding-top: 10px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
  }

  .card{
    background: #FFFFFF;
    border-radius: 4px;
    border: 0px;
    margin-bottom: 15px;
    }
    .btn_apply{
        background: #0a5f34;
        border: 1px solid #0a5f34;
        box-sizing: border-box;
        border-radius: 4px;
    }
    .form-control {
        display: block;
        font-style: normal;
        text-transform: capitalize;
        width: 100%;
        height: calc(1.5em + .75rem + 2px);
        padding: .375rem .75rem;
        font-size: inherit;
        font-weight: 400;
        line-height: 1.5;
        color: #333;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }
    .text_date{
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 25px;
        /* identical to box height */
        color: #333333;
    }
    .text_day{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        color: #333333;
    }
    .text_time{
        font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
    }
    .text_cloud{
        font-style: normal;
        font-weight: normal;
        font-size: 40px;
        line-height: 54px;
        text-transform: uppercase;
        color: #333333;
    }
    .text_deg{
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 33px;
        color: #333333;
        position: relative;
        top: -19px;
        left: -11px;
    }
    .font-14px{
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #333333;
    }
    .card_title{
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #333333;
    }
    .btn_group_active{
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 19px;
        text-transform: capitalize;
        color: #FFFFFF;
        background: #0a5f34;
        border-radius: 4px;
    }
    footer{
        position: relative;
        bottom: 0px;
        left: 0px;
        right: 0px;
        z-index: 9999;
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
        width: 100%;
        padding: 15px;
    }

    .footer_text{
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 16px;
        color: #333333;
        opacity: 0.6;
        /* text-align: center; */
    }
    .mb-50px{
        margin-bottom: 80px;
    }
    .btn-group{
        background: #F7F7F7;
        border: 1px solid #DEDEDE;
        box-sizing: border-box;
        border-radius: 4px;
    }
    .footer{
        margin-left: 0px;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        margin-bottom: 0px;
        background-color: #fff;
        padding: 3px 50px;
    }
    .model_card{
        background: rgba(196, 196, 196, 0.2);
        border-radius: 8px;
    }
    .text_location{
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 27px;
        text-transform: capitalize;
        color: #333333;
    }
    /* .form-control.modal_form {
        display: block;
        font-style: normal;
        text-transform: capitalize;
        width: 100%;
        height: calc(1.5em + .75rem + 20px);
        padding: .375rem .75rem;
        font-size: inherit;
        font-weight: 400;
        line-height: 1.5;
        color: #333;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        border-radius: .25rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    } */
    .btn_light{
        border: 1px solid #B2B2B2;
        box-sizing: border-box;
        border-radius: 4px;
    }
    .dropdown-toggle::after {
        display: inline-block;
        margin-left: .255em;
        vertical-align: .255em;
        content: "";
        display: none;
        border-top: .3em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
    }
    .dropdown-menu::after {
        content: '';
        position: absolute;
        top: -10px;
        left: 115px;
        border-bottom: 10px solid #fff;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
    }
    .text-head{
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        color: #000000;
    }
    .text-para{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        color: #000000;
    }
    .font-16px{
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 22px;
        color: #000000;
    }
    .modal-content{
        background: #0a5f34!important; 
        min-height: 530px!important;
    }
    .wrapper{
        margin-bottom: 80px;
        margin-top: 82px;
    }
    @media only screen and (max-width: 600px) {
        .res_hide{
            display: none;
        }
        .mt_50_res{
            margin-top: 50px;
        }
        .footer{
            margin-left: 0px;
            position: relative;
            left: 0;
            bottom: 0;
            width: 100%;
            margin-bottom: 0px;
            background-color: #fff;
            padding: 3px 50px;
        }
    }

    @media only screen and (max-width: 1000px) {
        .res_hide{
            display: none;
        }
        .mt_50_res{
            margin-top: 50px;
        }
        .footer{
            margin-left: 0px;
            position: relative;
            left: 0;
            bottom: 0;
            width: 100%;
            margin-bottom: 0px;
            background-color: #fff;
            padding: 3px 50px;
        }
    }
  
  
  